Subject: HP64000

From: David Comley <[email-masked]>
Date: Sun May 4 14:35:01 2003

I brought home an HP64000 development system today. It
has the emulation pods for the 68000 and 8080A
processors, an HP-IB cable plus some other odds and
ends in the backpack. A peak at the back indicated
that it is crammed full of cards and 128K memory.

Unfortunately what it doesn't have is either software
or manuals, so this is a request to the group for help
in that respect. I believe that there was a ton of
software originally available for this unit to support
various options and development tools, and I think
what I am looking for is at least the operating system
on floppy so that I can boot it up. Any background
material on the 64000 would also be appreciated.

I was impressed by the fact that it weighs almost as
much as a model 33 Teletype yet it still has a handy
reinforced carrying handle on the side for those
portable sessions...

Regards,

Dave
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com